<div class="col-md-3 col-xs-6">
  <div class="movie movie-<%= movie.id %>">
    <a href="<%= movie_path(movie.id) %>">
      <img class="img-responsive" src="/uploads/<%= movie.poster %>" alt="">
    </a>
    <div class="caption">
      <h4><%= link_to movie.title, movie_path(movie.id) %></h4>
      <div class="stars">
        <% (1..movie.stars).each do |i| %>
            <i class="fa fa-star" aria-hidden="true"></i>
        <% end %>
        <% (1..(5 - movie.stars) ).each do |i| %>
            <i class="fa fa-star-o" aria-hidden="true"></i>
        <% end %>
      </div>
      <span><%= movie.genre %></span>
    </div>
  </div>
</div>